Subject: Re: Reporting bugs and bisection

From: Andrew Morton <[email-masked]>
Date: Mon, 14 Apr 2008 13:38:02 -0700

On Mon, 14 Apr 2008 21:13:41 +0200
Rene Herman <[email-masked]> wrote:

> Does that mean you're not going to take patches that align the right end of 
> lines in comments? :-(

erm, was that ":-(" supposed to be a ":-)"?

I don't like to merge patches which fix typos and spellos and grammaros
in comments, simply because I'd be buried in the things.  I do take such
fixes for user-visible text (Documentation/, kerneldoc comments and
printks).

Right-justification of comments would fall rather a long way below spelling
fixes.